.box .button, .btn-success { background-color: #63b84f; border: 2px solid #63b84f !important; font-weight: 700; line-height: 1.25em; }
.box .button:hover, .btn-success:hover { background-color: #fff; color: #63b84f;  }
a.scrollup { color: #63b84f !important;   }
body { font-size: 16px; margin: 15px 0 0px 0;}
footer { background: #FAFAFA; border-top: 1px solid #ddd; font-size: 12px; margin-top: 4em; padding: 15px; }
footer li { list-style-position: outside; margin-bottom: 10px; }
footer li::marker { color: #63b84f; }
footer p { text-align: justify; }
h2 { font-size: 21px; }

